Εγκατάσταση, Αναβάθμιση
#2388 από geolits
13 Οκτ 2015, 19:12
Καλησπέρα,

είδα στα extension του open cart η Ελληνική μετάφραση που έχει δοθεί από το forum Και τον χρήστη Opencart-Hellas υποστηρίζει μέχρι έκδοση v2.0.3.1.

Τι προτείνετε να ξεκινήσω με το Opencart v2.0.3.1 και όχι το v2.1.0.1?

Ευχαριστώ πολύ
#2398 από Opencart-Hellas
14 Οκτ 2015, 21:45
Καλησπέρα

Αν μπορείς να περιμένεις γύρω στις δύο εβδομάδες, η Ελληνική μετάφραση για 2.1.0.1 θα είναι έτοιμη. Αλλιώς δεν υπάρχει πρόβλημα να φτιάξεις το κατάστημα σου στη 2.0.3.1.
#2407 από geolits
17 Οκτ 2015, 11:34
Ευχαριστώ πολύ.

Θα ξεκινήσω με την έκδοση 2.0.3.1 και ελπίζω να μην δημιουργηθεί κάποιο πρόβλημα με το update :)

Ευχαριστώ πολύ και πάλι

ΣΥΝΔΕΔΕΜΕΝΑ ΜΕΛΗ

Μέλη σε αυτό το φόρουμ: Google [Bot] και 4 επισκέπτες